body {color:Black; background-color:#F3EEDB;}
#bg {background-color: #EAEDDA;}
#menu td {padding:3px 4px 6px 0px;}
.menu {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#433127;}

/* Nav Menu */
/* CSSNodeRoot */
.main_dnnmenu_rootitem {padding:6px 16px 6px 16px; text-align: left;}

/* Menu Node Hover Root */
.main_dnnmenu_rootitem_hover {padding:6px 16px 6px 16px; text-align: left;background: #CCCC99;}

/* Menu Node Selected Root */
.main_dnnmenu_rootitem_selected {padding:6px 16px 6px 16px; text-align: left; background: #BDB76B;}
    
/* Sub Menu Container */
.main_dnnmenu_submenu {border:1px solid #777;}

.main_dnnmenu_submenu td {background:#FFEFD5;  padding:5px; z-index:1000; text-align: left;}

/* Sub Menu Hover */
.main_dnnmenu_itemhover td {background:#CCCC99;}

/* Sub Menu Selected */
.main_dnnmenu_itemselected td {background:#D2B48C;}

/*------------ Breadcrumb Style --------------*/
#bread_row {border-top:1px solid #666;}
#bread_style {float:left; padding:0px 0px 0px 10px; border-left:1px solid #666; margin:0px;}
.Breadcrumb, .Breadcrumb a:link, .Breadcrumb a:active, .Breadcrumb a:visited {color:#666; font-size:12px; line-height:26px;}
.Breadcrumb a:hover {color:#A9A9A9;}

/*-------------- Search SkinObject Styles --------------*/
#search {width:360px; float:right; margin:0px; height:26px; border-right:1px solid #666;}
#search_cont td {padding:0px;}
div.SearchContainer{position:relative; white-space:nowrap;}
div.SearchBorder{width: 200px; height:22px; border:1px solid #D8BFD8; position:absolute; right:32px; background-color:#FFF; white-space:nowrap; margin-top:1px;}
div.SearchContainer a{padding:0px 5px; position:relative; display:block;}
div.SearchIcon{float:left; width:31px; height:20px; cursor:pointer; z-index:11; background:no-repeat 2px 2px; text-align:right;}
div.SearchIcon img{margin-top:5px;}

input.SearchTextBox{float:left; z-index:10; border:0px; width:150px; height:18px; margin-left:3px;}

#SearchChoices{clear:both; display:none; border:solid 1px #C3D4DF; z-index:2000; cursor:pointer; margin:0; padding:0; text-align:left; font-size:12px; background-color:#F3F7FA; position:absolute; top:22px; left:0px;}
#SearchChoices li{cursor:pointer; margin:0px; padding: 2px 2px 0 2px; padding-left:25px; height:18px; text-align:left; background-color: #F3F7FA; background-repeat: no-repeat; background-position:2px center; list-style: none; list-style-image:none; border:none; display:block;}
#SearchChoices li.searchHilite{background-color:#CE0D0D; color:#fff; border:none;}
#SearchChoices li.searchDefault{background-color:#F8FAFF; border:none;}

table#content td {padding:0px;	background-color:White;}
div#layout {padding:16px; border-left:1px solid #666;	border-right:1px solid #666; border-bottom:1px solid #666;}
p, p a:link, p a:visited, ul li, ol li {font-family:Arial, Helvetica, sans-serif; font-size:12px;	color:#660000;}
p a:link, p a:visited {text-decoration:underline;}
p a:hover {color:#A52A2A; text-decoration:underline;}
h1 {font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#623513;}
h2 {font-family:Arial, Helvetica, sans-serif;	font-size:12px;	font-weight:bold; color:#6B8E23;}
.hd1 {font-family:Arial, Helvetica, sans-serif;	font-size:18px;	font-weight:bold; color:#2A592B;}
.emph {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;	color:#604100;}
.emph2 {font-family:Arial, Helvetica, sans-serif;	font-size:14px;	font-weight:bold;	color:#70763D;}
table#footer td {padding:6px; border:none;}
.footer {padding:4px 0px;}
.copyright {font-family: Arial, Helvetica, sans-serif;	font-size:11px;	color:Silver;}
.copyright a:link {color:Silver; text-decoration:none;}
.copyright a:visited {color:Silver;}
.copyright a:hover {color:Gray;}